/* /Pages/BodyRepairs.razor.rz.scp.css */

.discrsales h2[b-cl10gjof5g] {
    font-weight: 600;
}

.midsect[b-cl10gjof5g] {
    padding-right: 15px;
}

.reppics[b-cl10gjof5g] {
    display: flex;
    flex-wrap: wrap;
    padding-right: 10px;
}

    .reppics img[b-cl10gjof5g] {
        width: 25%;
        flex: 36%;
        max-height: 200px;
        margin: 5px;
        border: 3px solid red;
        border-radius: 13px;
    }
@media only screen and (max-width:620px) {
    .reppics img[b-cl10gjof5g] {
        width: 50% !important;
    }
}
/* /Pages/GalleryShow.razor.rz.scp.css */

.reppics[b-imwbogh6km] {
    display: flex;
    flex-wrap: wrap;
    padding-right: 10px;
}

    .reppics img[b-imwbogh6km] {
        width: 25%;
        flex: 36%;
        max-height: 200px;
        margin: 5px;
        border: 3px solid #c100ff;       
        border-radius: 13px;
    }


@media only screen and (max-width:620px) {
    .reppics img[b-imwbogh6km] {
        width: 50% !important;
    }
}

@media only screen and (min-width:1220px) {
    .reppics img[b-imwbogh6km] {
        min-width: 15% !important;
        min-height: 300px;
    }
}

/* /Pages/Index.razor.rz.scp.css */
.redsc[b-mtv3mx7xcj] {
    opacity:0;
    position: fixed;
    height: 100px;
    top: 72px;
    left: -10px;
    animation: moveredsc-b-mtv3mx7xcj 15s ease-in-out;
}
.scsmoke[b-mtv3mx7xcj] {
    opacity: 0;
    position: fixed;
    height: 100px;
    top: 72px;
    left: -10px;
    animation: redscsmoke-b-mtv3mx7xcj 16s ease-in-out;
    z-index:-10;
    
}
.movecararea[b-mtv3mx7xcj]{
    position:fixed;
    height:100%;
    background-color:white;

}

/*
.pgtitle2 {
    margin-top: -12px;
}

.pgtitle {
    font-size: 75px;
    text-align: center;
    font-family: fantasy;
    text-shadow: 3px 3px 1px azure;
    letter-spacing: 1.3px;
}

p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }*/

.salespt[b-mtv3mx7xcj] {
    font-size: 18px;
}

    .salespt h3[b-mtv3mx7xcj] {
        font-weight: 600;
    }


.midsect[b-mtv3mx7xcj] {
    padding-right: 15px;
}
    
/*
p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }
*/

.lgtittle[b-mtv3mx7xcj] {
    font-family: arial black;
    letter-spacing: 1.1px;
}

.caropt[b-mtv3mx7xcj] {
    font-size: 18px;
    ;
}

    .caropt b[b-mtv3mx7xcj] {
        line-height: 55px;
    }

    .caropt p[b-mtv3mx7xcj] {
        font-size: 16px;
        text-indent: 15px;
        font-weight: 600;
    }

.caropimg[b-mtv3mx7xcj] {
    float: right;
    margin-right: -13px;
    height: 75px;
    border-radius: 10px;
    border: 1px solid red;
}
@media only screen and (min-width: 888px) {

    .caropimg[b-mtv3mx7xcj] {
        float: right;
        margin-right: 0px;
        height: 150px;
        border-radius: 10px;
        border: 2px solid red;
    }
}
@media only screen and (max-width: 767px) {
    .caropimg[b-mtv3mx7xcj] {
        float: right;
        margin-right: -33px;
        height: 75px;
        border-radius: 10px;
        border: 1px solid red;
    }

    .caropt[b-mtv3mx7xcj] {
        font-size: 18px;
        padding-right: 15px;
    }

        .caropt b[b-mtv3mx7xcj] {
            line-height: 40px;
        }

        .caropt p[b-mtv3mx7xcj] {
            font-size: 15px;
            line-height: 18px;
        }

    .salespt h3[b-mtv3mx7xcj] {
        font-size: 16px;
    }

    .salespt[b-mtv3mx7xcj] {
        font-size: 14px;
    }
}

@media (max-width: 670px){
    .caropimg[b-mtv3mx7xcj] {
        display:none;
    }
    }
@media (max-width: 640px) {
    .caropimg[b-mtv3mx7xcj] {
        display: block;
    }
    .redsc[b-mtv3mx7xcj] {
        opacity:0;
        position: fixed;
        height: 100px;
        top: 72px;
        left: -10px;
        animation: moveredscSM-b-mtv3mx7xcj 15s ease-in-out;
    }
    .scsmoke[b-mtv3mx7xcj] {
        opacity: 0;
        position: fixed;
        height: 100px;
        top: 72px;
        left: -10px;
        animation: redscsmokeSM-b-mtv3mx7xcj 16s ease-in-out;
        z-index: -10;
    }
    .salespt a[b-mtv3mx7xcj] {
        font-size: 12px;
    }
}


@media only screen and (max-width: 450px) {
    .caropimg[b-mtv3mx7xcj] {
        display: none;
    }
/*    .pgtitle2 {
        margin-top: -4px;
        font-size: 18px;
    }

    .pgtitle {
        font-size: 35px;
        text-shadow: 3px 3px 1px azure;
        letter-spacing: 1.3px;
    }*/

    .lgtitle[b-mtv3mx7xcj] {
        font-size: 12px;
        margin-left: -10px !important;
    }
}


@keyframes redscsmoke-b-mtv3mx7xcj {
    0% {
        height: 100px;
        top: 72px;
        left: -10px;
        opacity: 0;
    }

    40% {
        height: 200px;
        top: 172px;
        left: 130px;
    }

    75% {
        height: 400px;
        top: 350px;
        left: 400px;
        opacity:0.6;
    }

    92% {
        height: 800px;
        top: 500px;
        left: 650px;
        opacity: 1;
    }

    100% {
        height: 900px;
        top: 602px;
        left: 900px;
        opacity: 0;
    }
}


@keyframes redscsmokeSM-b-mtv3mx7xcj {
    0% {
        opacity: 0;
        height: 100px;
        top: 72px;
        left: -10px;
    }

    40% {
        height: 150px;
        top: 132px;
        left: 35px;
    }

    75% {
        height: 350px;
        top: 250px;
        left: 60px;
        opacity: 0.6;
    }

    92% {
        height: 600px;
        top: 250px;
        left: 130px;
        opacity: 1;
    }

    100% {
        height: 700px;
        top: 502px;
        left: 200px;
        opacity: 0;
    }
}


@keyframes moveredsc-b-mtv3mx7xcj {
    0% {
        height: 100px;
        top: 72px;
        left: -10px;
        opacity: 1;
    }

    40% {
        height: 200px;
        top: 172px;
        left: 130px;
    }

    75% {
        height: 400px;
        top: 450px;
        left: 600px;
    }

    92% {
        height: 800px;
        top: 600px;
        left: 850px;
        opacity: 1;
    }

    100% {
        height: 900px;
        top: 702px;
        left: 1000px;
        opacity: 0;
    }
}


@keyframes moveredscSM-b-mtv3mx7xcj {
    0% {
        opacity: 1;
        height: 100px;
        top: 72px;
        left: -10px;
    }

    40% {
        height: 150px;
        top: 132px;
        left: 35px;
    }

    75% {
        height: 250px;
        top: 300px;
        left: 80px;
    }

    92% {
        height: 600px;
        top: 450px;
        left: 200px;
        opacity: 1;
    }

    100% {
        height: 700px;
        top: 602px;
        left: 280px;
        opacity: 0;
    }
}

/* /Pages/Mechanics.razor.rz.scp.css */
.discrsales h2[b-yt2lxax6qr] {
    font-weight: 600;
}
@media only screen and (max-width:827px) {
    .discrsales h2[b-yt2lxax6qr] {
        font-size: 1.5rem;
    }

    .discrsales h3[b-yt2lxax6qr] {
        font-size: 1.1rem;
    }

    .discrsales h5[b-yt2lxax6qr] {
        font-size: 0.7rem;
    }
}
@media (max-width: 640.98px) {

    .discrsales h2[b-yt2lxax6qr] {
        font-size: 2rem;
    }

    .discrsales h3[b-yt2lxax6qr] {
        font-size: 1.5rem;
    }

    .discrsales h5[b-yt2lxax6qr] {
        font-size: 0.9rem;
    }
}

@media only screen and (max-width:580px) {
    .discrsales h2[b-yt2lxax6qr] {
        font-size: 1.5rem;
    }
    .discrsales h3[b-yt2lxax6qr] {
        font-size: 1.1rem;
    }
    .discrsales h5[b-yt2lxax6qr] {
        font-size: 0.7rem;
    }

}
/* /Pages/TestGall.razor.rz.scp.css */
.carousel-item[b-4veh0el61a] {
    width: 100%;
    height: 500px; /* example */
}

    .carousel-item img[b-4veh0el61a] {
        width: 100%;
        height: 100%;
        /*object-fit: cover;*/
    }

#carouselExampleCaptions[b-4veh0el61a] {
    width: 800px;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-2kl7r36jax] {
    position: relative;
    display: flex;
    flex-direction: column;
   /* height: 100vh;*/
}

.main[b-2kl7r36jax] {
    flex: 1;
}

.sidebar[b-2kl7r36jax] {
    /* background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
    background-image: linear-gradient( 180deg, rgb(5, 39, 103) 0%, #7a0a96 70%);
}
.sbscroll[b-2kl7r36jax] {
    overflow-x: hidden;
    overflow-y: auto;
}
.trringt[b-2kl7r36jax] {
    display: flex;
    justify-content: flex-end;
    height: 19px;
}
.trleft[b-2kl7r36jax] {
    display: flex;
    justify-content: flex-start;
    height: 19px;
}
.top-row[b-2kl7r36jax] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    display: flex;
    justify-content:space-between;
    height: 3.5rem;
    align-items: center;
}
    .top-row a[b-2kl7r36jax] {
        margin-left: 0.25rem !important;
    }

   
    .top-row[b-2kl7r36jax]  a, .top-row .btn-link[b-2kl7r36jax] {
        white-space: nowrap;
        margin-left: 0.25rem;
    }

    .top-row a:first-child[b-2kl7r36jax] {
        overflow: hidden;
        text-overflow: ellipsis;
    }



.img-set[b-2kl7r36jax] {
    display: block;
    position: relative;
}

    .img-set[b-2kl7r36jax]:after {
        content: "";
        background-image: url("images/yel_cusSm.JPG");
        opacity: 0.25;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        background-position: center;
        background-repeat: no-repeat;
        -ms-background-size: cover;
        -o-background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        z-index: -1;
        height: 100%;
    }
/*

.pgtitle2 {
    margin-top: -12px;
}

.pgtitle {
    font-size: 75px;
    text-align: center;
    font-family: fantasy;
    text-shadow: 3px 3px 1px azure;
    letter-spacing: 1.3px;
}

p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }

p.titcon {
    font-size: 13px;
    font-family: arial;
    line-height: 0.6;
    text-shadow: 1px 1px 1px #595934;
    white-space: nowrap;
}

    p.titcon span {
        font-size: 10px;
    }
*/


@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-2kl7r36jax] {
        display: none;
    }

    .top-row.auth[b-2kl7r36jax] {
        justify-content: space-between;
    }

    .top-row a[b-2kl7r36jax], .top-row .btn-link[b-2kl7r36jax] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-2kl7r36jax] {
        flex-direction: row;
    }

    .sidebar[b-2kl7r36jax] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-2kl7r36jax] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-2kl7r36jax] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

/*
@media only screen and (max-width: 450px) {
  
    .pgtitle2 {
        margin-top: -4px;
        font-size: 18px;
    }

    .pgtitle {
        font-size: 35px;
        text-shadow: 3px 3px 1px azure;
        letter-spacing: 1.3px;
    }

    .lgtitle {
        font-size: 12px;
        margin-left: -10px !important;
    }
}
*/
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-sri7etmif0] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-sri7etmif0] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-sri7etmif0] {
    font-size: 1.1rem;
}

.oi[b-sri7etmif0] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-sri7etmif0] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-sri7etmif0] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-sri7etmif0] {
        padding-bottom: 1rem;
    }

    .nav-item[b-sri7etmif0]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-sri7etmif0]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-sri7etmif0]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}




.logopic[b-sri7etmif0] {
    height: 2.5rem;
    border-radius: 18px;
    border: 3px solid #9d0fd0;
}


.profile[b-sri7etmif0] {
    width: 240px;
    overflow-y: visible;
    position: absolute;
}

.profile-bg[b-sri7etmif0], .profile-picture[b-sri7etmif0] {
    width: 240px;
    height: 200px;
    position: absolute;
}

.profile-bg[b-sri7etmif0] {
    overflow: hidden;
}

    .profile-bg img[b-sri7etmif0] {
        width: 250px;
        height: 200px;
        filter: blur(16px);
        -webkit-filter: blur(16px);
        margin: -5px;
        border: 0;
    }

.profile-picture img.account-photo[b-sri7etmif0] {
    /*   width: 160px;
    height: 160px;
    margin-left: 40px;
    margin-top: 35px;*/
    width: 213px;
    height: 180px;
    margin-left: 11px;
    margin-top: 11px;
}

.circle[b-sri7etmif0] {
    border-radius: 50%;
}

.topup[b-sri7etmif0] {
    /*    top: 41px !important;*/
    left: -15px;
    z-index: 999;
    width: 185px;
    /*    background-image: linear-gradient( 180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
    background-image: linear-gradient( 180deg, rgb(5, 39, 103) 0%, #7a0a96 70%);
    top: 56px !important;
}

@media (min-width: 641px) {
    .navbar-toggler[b-sri7etmif0] {
        display: none;
    }

    .collapse[b-sri7etmif0] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .topdown[b-sri7etmif0] {
        top: 254px !important;
        background-image: none !important;
    }
}
